<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[C1]
.      Dm           A7                Dm
   //   Sen parlayan ışık, sen, insana yaşam
.             A7              Dm
   Vermek istersin, ey haçlanmış İsam.  //

[V1]
.    Dm
 //  Ya Rab bana değer verdin, günahımı sen yüklendin.  //

[V2]
.Gm
 Sıkıntıda ferah verdin,
.A7                    Dm
 Sevdin beni ya Rab İsam sen.

[V3]
 //  'Ben kapıyım, benden girin, benden giren yaşam bulur'.  //

[V4]
 'Bu yaşamı ben veririm, bunu alan pişman olmaz.'

[V5]
 //  İnsanlara 'gelin' dedin, 'yaşam suyu ben veririm'.  //

[V6]
 Siz de gelin bundan için, bundan içen pişman olmaz.</lyrics>
<title>Sen, Parlayan Işık; Sen, İnsana Yaşam TY600</title>
<author>Edip Avcıoğlu</author>
<hymn_number>600</hymn_number>
<key>Dm</key>
</song>